"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Hangos olvasás "
"IDS_LANGUAGE=HUN"
"IDS_ABOUT_VERSION=Acrobat ReadOutLoud bővítmény 1.0-s verzió"
"IDS_MENU_ABOUT=Acrobat &ReadOutLoud..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2005-2006 Adobe Systems Incorporated.\nMinden jog fenntartva."
"IDS_ABOUT_LEGAL=&Jogi"
"IDS_ABOUT_CREDITS=&Szerzők"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Az Acrobat &ReadOutLoud bővítmény használata"
"IDS_ALL_FILES=Minden fájl"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Ez a bővítmény lehetővé teszi a PDF-dokumentumok szövegének hangos felolvasását."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Az összes funkció eléréséhez szükséges bővítmények: EScript, MakeAccessible, PDDom"
"IDS_TTS_NOTEXT=Nincs felolvasható szöveg"
"IDS_READING_PREFS_TITLE=Olvasás"
"IDS_ROL_TURNON=&Hangos olvasás bekapcsolása"
"IDS_ROL_TURNOFF=H&angos olvasás kikapcsolása"
"IDS_ROL_READPAGE=&Csak ennek az oldalnak az olvasása"
"IDS_ROL_READTOEND=Olvasás a dokumentum &végéig"
"IDS_ROL_PAUSE=&Szünet"
"IDS_ROL_RESUME=Fo&lytatás"
"IDS_ROL_STOP=&Leállítás"
"IDS_ROL_NO_TTS=Ez a rendszer nem támogatja a hangos olvasást."
"IDS_ROL_EMPTY_PAGE=Figyelmeztetés: Üres oldal"
"IDS_ROL_VOICE_LANG=A(z) %s hang nem elérhető ebben a rendszerben. "
"IDS_ROL_NO_VOICE_TITLE=A hangos olvasás alapértelmezett hangja."
"IDS_ROL_EMPTY_STR=üres"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=A hangos olvasás nem aktiválható a dokumentumhoz, mivel az engedélyei nem teszik lehetővé a tartalommásolást mint hozzáférési módszert."
"IDS_ARABIC=Arab"
"IDS_BRAZILIAN=Brazil"
"IDS_BULGARIAN=Bolgár"
"IDS_CHINESE=Kínai"
"IDS_CROATIAN=Horvát"
"IDS_CZECH=Cseh"
"IDS_DANISH=Dán"
"IDS_DUTCH=Holland"
"IDS_ENGLISH=Angol"
"IDS_ENGLISHUK=Brit angol"
"IDS_ENGLISHUS=Amerikai angol"
"IDS_ESTONIAN=Észt"
"IDS_FINNISH=Finn"
"IDS_FRENCH=Francia"
"IDS_GERMAN=Német"
"IDS_GREEK=Görög"
"IDS_HEBREW=Héber"
"IDS_HUNGARIAN=Magyar"
"IDS_ITALIAN=Olasz"
"IDS_JAPANESE=Japán"
"IDS_KOREAN=Koreai"
"IDS_LATVIAN=Lett"
"IDS_LITHUANIAN=Litván"
"IDS_NORWEGIAN=Norvég"
"IDS_POLISH=Lengyel"
"IDS_PORTUGUESE=Portugál"
"IDS_ROMANIAN=Román"
"IDS_RUSSIAN=Orosz"
"IDS_SLOVAK=Szlovák"
"IDS_SLOVENIAN=Szlovén"
"IDS_SPANISH=Spanyol"
"IDS_SWEDISH=Svéd"
"IDS_TURKISH=Török"
"IDS_OTHER=egyező"
"$$$/Dialogs/ReadingPrefs/Speech=Hangos olvasás beállításai"
"$$$/Dialogs/ReadingPrefs/Volume=&Kötet:"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=A&lapértelmezett hang használata"
"$$$/Dialogs/ReadingPrefs/Voice=Ha&ng:"
"$$$/Dialogs/ReadingPrefs/Driver=&Illesztőprogram:"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Alapértelmezett beszéd&attribútumok használata"
"$$$/Dialogs/ReadingPrefs/Pitch=&Hangmagasság:"
"$$$/Dialogs/ReadingPrefs/WordRate=S&zó/perc:"
"$$$/Dialogs/ReadingPrefs/FormSpeech=Űrlapmezők ol&vasása"
"$$$/Prefs/Access/ReadOrder/Title=Olvasási sorrend beállításai"
"$$$/Prefs/Access/ReadOrder/Override=&Olvasási sorrend felülbírálása címkézett dokumentumokban"
"$$$/Prefs/Access/ReadOrder/Order=Olva&sási sorrend:"
"$$$/Prefs/Access/ReadOrder/Inferred=Olvasási sorrend használata a dokumentum alapján (ajánlott)"
"$$$/Prefs/Access/ReadOrder/TBLR=Balról jobbra, fentről lefelé olvasási sorrend"
"$$$/Prefs/Access/ReadOrder/Wordy=Olvasási sorrend használata formázatlan nyomtatási folyamban"
"$$$/Prefs/Access/ReadMode/Title=Képernyő-olvasási beállítások"
"$$$/Prefs/Access/ReadMode/Mode=Ol&dal vagy dokumentum:"
"$$$/Prefs/Access/ReadMode/Page=Csak az aktuálisan látható oldalak olvasása"
"$$$/Prefs/Access/ReadMode/Doc=Teljes dokumentum olvasása"
"$$$/Prefs/Access/ReadMode/Auto=Nagyméretű dokumentumoknál csak az aktuálisan látható oldalak olvasása"
"$$$/Prefs/Access/ReadMode/NoRead=Ne olvassa fel a dokumentumot"
"$$$/Prefs/Access/ReadMode/LargeDoc=Nagy&méretű dokumentum minimális oldalszáma:"
"$$$/Prefs/Access/AskToTag=Jóváhagyás a dokumentumok &címkézése előtt"
"$$$/Prefs/Access/UnixEnableDocAccess=Kis&egítő lehetőségek engedélyezése dokumentumokhoz"
